Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 21 Aug 2020 11:57:01 -0400

Chat transcript

	

	Visitor Fri, 08/21/20 11:53:06 am America/New_York
	
		do you allow vmware ESXi on your dedicated servers?

	Vincent 11:53:06 am
	
		Hello, would you like to talk about our services?
	
		Sure.

	Visitor 11:53:42 am
	
		are there any contracts?

	Vincent 11:53:46 am
	
		I would pass on your details to one of our sales expert who would be able to help you further with that. May I please take your Name, Email address and Phone Number?\

	Visitor 11:53:58 am
	
		Matthew Clark
	
		[email-masked]
	
		2028309986

	Vincent 11:54:46 am
	
		We are forwarding your request, someone will get back to you shortly.
	
		Is there anything else I can help you with today?

	Visitor 11:55:43 am
	
		no thank you

	System 11:55:47 am
	
		You archived the chat

	2m 41s

Chat has been opened from website: https://www.colocationamerica.com/dedicated-servers/single-processor

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com